## PROD ENVIRONMENT FILE
# /!\ -- USE ONLY IN PRODUCTION --
DEBUG=0

HOST=0
PORT=3002

# Current env
NUXT_ENV=production
NUXT_PUBLIC_ENV=production

## API Base Url
NUXT_BASE_URL=https://ap2i.opentalent.fr
NUXT_PUBLIC_BASE_URL=https://ap2i.opentalent.fr

# Legacy API Base Url
NUXT_BASE_URL_LEGACY=https://api.opentalent.fr
NUXT_PUBLIC_BASE_URL_LEGACY=https://api.opentalent.fr

# Legacy Admin Base Url
NUXT_BASE_URL_ADMIN_LEGACY=https://admin.opentalent.fr/#
NUXT_PUBLIC_BASE_URL_ADMIN_LEGACY=https://admin.opentalent.fr/#

# Typo3 Base Url
NUXT_BASE_URL_TYPO3=https://###subDomain###.opentalent.fr
NUXT_PUBLIC_BASE_URL_TYPO3=https://###subDomain###.opentalent.fr

# Mercure push events
NUXT_BASE_URL_MERCURE=https://mercure.opentalent.fr/.well-known/mercure
NUXT_PUBLIC_BASE_URL_MERCURE=https://mercure.opentalent.fr/.well-known/mercure
MERCURE_SUBSCRIBER_JWT_KEY=TXsLVKnU4Ew4oyH4qcQO81CuSOVTbj58W42fDTIzIZPwpPCaGu2EvIL3DbtDWtKHIGR6vvL98lnYlOADCB6buOvvfv30HL92OaBhB6jkyVnACipg7W4KQVRnQifiz3WymMnQYiprsBT9gyvRMTyhDHVDGaKrpgD1Y1j1pTR2JON9SSMHYTHsx6g7S7rKydgWEuNq4Jq2nldtYXXTYVRyZ2qKy5uGWfya2ahHsWGWTbz5UOkwN3b48fXpURSsMze4

# Other links
NUXT_SUPPORT_URL=https://support.opentalent.fr/
NUXT_PUBLIC_SUPPORT_URL=https://support.opentalent.fr/

